Hi,

My code has a problem when building program using ati stream 2.01 on HD5870. The code was good for v2.0 version.

error info is like:
----
Internal error: Link failed.
Make sure the system setup is correct.
----

The problem is the same as this thread:

http://www.luxrender.net/forum/viewtopi ... 39&p=33036

'Chiaroscuro has experienced the same problem with ATI SDK 2.01 and 2x4890 while everything is working fine with ATI SDK 2.0. It looks like a bug introduced with the latest release related to HD4xxx family. Check the GPU sub-forum, you should be able to find some information there and even a link to 2.0 sdk in case you need it.'

I wonder if any one knows how to solve this? (I don't want to go back to v2.0 )

Thank you very much!